[
    {
        "vm_id": "NPR",
        "unit_id": "Unknown",
        "group": "Unknown",
        "rdp_nickname": "Unknown",
        "timestamp": "2026-02-05 01:33:27",
        "machine": {
            "internet_ok": true,
            "public_ip": "106.215.165.116",
            "local_ip": "192.168.1.8"
        },
        "earnapp": {
            "email": "newsprtoday21@gmail.com",
            "status": "Online",
            "balance": "$0.14",
            "traffic": "0B",
            "is_blocked": false,
            "version": "1.505.158",
            "detected_ips": []
        }
    }
]